Build(deps): Bump css_parser from 1.9.0 to 1.10.0 (#13865)

Build(deps): Bump css_parser from 1.9.0 to 1.10.0 (#13865)

Bumps css_parser from 1.9.0 to 1.10.0.


updated-dependencies:

  • dependency-name: css_parser dependency-type: direct:production update-type: version-update:semver-minor …

Signed-off-by: dependabot[bot] support@github.com

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index b2bb47d..341d530 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -101,7 +101,7 @@ GEM
     crack (0.4.5)
       rexml
     crass (1.0.6)
-    css_parser (1.9.0)
+    css_parser (1.10.0)
       addressable
     debug_inspector (1.1.0)
     diff-lcs (1.4.4)

GitHub sha: dfb5a244cbad828ec8f6b11f40c8b175f021b6ee

This commit appears in #13865 which was approved by CvX. It was merged by CvX.